/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/
/*default*/
.av-thin-font .av-special-heading-tag,
.modern-quote .av-special-heading-tag{font-weight:300;}
.av-thin-font h3.av-special-heading-tag,
.modern-quote h3.av-special-heading-tag{font-weight:300;}
h1, h2{font-weight:200;font-style:italic;}
h3, h4, h5, h6{font-weight:300;font-style:italic;}
#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a{font-weight:200;text-decoration:none;color:inherit;}
#top h1 strong, #top h2 strong, #top h3 strong, #top h4 strong, #top h5 strong, #top h6 strong{color:inherit;}
h1{font-size:48px;line-height:1.35em;margin-bottom:14px;}
h2{font-size:45px;line-height:1.35em;margin-bottom:10px;}
h3{font-size:38px;line-height:1.4em;margin-bottom:8px;}
h4{font-size:30px;line-height:1em;margin-bottom:4px;}
h5{font-size:24px;line-height:1em;}
h6{font-size:20px;line-height:1em;}
hr{border:solid #5b5b5b;border-width:1px 0 0;clear:both;margin:10px 0 10px;height:0;}
blockquote{border:none;padding-left:0px;margin-bottom:0;margin-right:0;}
#top .all_colors strong{color:inherit;}
strong, b{font-weight:500;}
.header_color .main_menu ul:first-child > li.current-menu-item > a,
.header_color .main_menu ul:first-child > li.current_page_item > a,
.header_color .main_menu ul:first-child > li.active-parent-item > a{color:#222222;}
.av_toggle_section .toggler{background-color:transparent;border-width:2px;border-left:none;border-right:none;border-color:#5b5b5b;border-top-color:transparent;color:#333333;font-weight:600;font-size:120%;}
.toggle_icon{top:16px;}
.av_toggle_section .toggle_content{background-color:transparent;border:none;}
.av_toggle_section .toggle_icon .vert_icon,
.av_toggle_section .toggle_icon .hor_icon,
.av_toggle_section .toggle_icon{border-color:#222222;}
.av-subheading_below{margin-top:0.3em;font-weight:300;font-style:italic;color:#000000;}
#main .entry-content-wrapper ul{margin:0 0 30px 0;}
#main .entry-content-wrapper li{margin-left:0;padding:0 0 0 20px;list-style-type:none;display:block;position:relative;}
#main .entry-content-wrapper li:before{content:'>';position:absolute;color:#b0cb1f;font-size:22px;top:1px;left:0;}
#main .alternate_color .entry-content-wrapper li:before{content:'>';position:absolute;color:#222222;font-size:22px;top:1px;left:0;}
.menu-kassensystemloesungen-container,
.menu-menue-footer-container{padding-top:14px;}
.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2{text-transform:none;letter-spacing:-2px;}
#top .iconbox_left_content .iconbox_icon,
#top .iconbox_right_content .iconbox_icon{font-size:60px;}
.logo img.alternate{top:24px;}
.slideshow_caption{width:70%;}
.avia_transform .av_slideshow_full .active-slide .avia-caption-title,
.avia_transform .av_fullscreen .active-slide .avia-caption-title{font-weight:300;font-style:italic;line-height:1.2;text-shadow:0px 0px 30px #000000;}
.avia_transform .av_slideshow_full .active-slide .avia-caption-content,
.avia_transform .av_fullscreen .active-slide .avia-caption-content{font-weight:400;font-style:italic;line-height:1.5;text-shadow:0px 0px 30px #000000;}
.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text{text-transform:uppercase;letter-spacing:1px;}
#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a:hover,
#top #wrap_all .av_header_transparency .sub_menu > ul > li > a:hover{text-shadow:0px 0px 4px rgba(0, 0, 0, 0.7);opacity:1;}
#top #wrap_all .header-scrolled .main_menu ul:first-child > li > a:hover,
#top #wrap_all .header-scrolled .sub_menu > ul > li > a:hover{color:#444444;opacity:1;}
#fullscreen_slider_0 .slideshow_align_caption .avia-caption-title{font-size:110px;}
#fullscreen_slider_0 .slideshow_align_caption .avia-caption-content{font-size:32px;font-weight:300;font-style:italic;line-height:1.45;}
#anfahrt{min-height:0;}
#alxfaqheader h1{text-transform:uppercase;}
#alxfaqheader p{font-weight:300;font-style:"helvetica", italic;line-height:1.45;}
#top .av_inherit_color a{text-decoration:none;}
#top .av_inherit_color a:hover{text-decoration:underline;}
.hr-custom .hr-inner.inner-border-av-border-fat{border-top-width:7px;}
.footerlogo{font-size:120%;}
.footerlogo img{vertical-align:bottom;margin:0 40px 0 0;}
#footer .flex_column.av_one_fifth:nth-child(1){width:16%;margin-left:0;}
#footer .flex_column.av_one_fifth:nth-child(2){width:16%;margin-left:4%;}
#footer .flex_column.av_one_fifth:nth-child(3){width:16%;margin-left:4%;}
#footer .flex_column.av_one_fifth:nth-child(4){width:16%;margin-left:4%;}
#footer .flex_column.av_one_fifth:nth-child(5){width:21%;margin-left:2%;}
#footer p{font-weight:300;font-style:italic;}
#footer .widget_nav_menu a{padding:0;font-weight:300;font-style:italic;}
#footer #menu-menue-footer{text-transform:uppercase;}
.footer_zertifikat{width:100%;}
.footer_zertifikat div{width:50%;float:left;}
.footer_zertifikat div img{padding:2px;}
@media only screen and (min-width:1025px) and (max-width:1280px){#top #wrap_all #alxfaqheader .av-special-heading-tag{font-size:80%;text-shadow:0px 0px 30px #000000;}
#alxfaqheader p{font-size:80%;text-shadow:0px 0px 30px #000000;}
#alxfaqheader .content{padding-top:30px;padding-bottom:30px;}
#fullscreen_slider_0 .slideshow_align_caption .avia-caption-title{font-size:63px;}
#fullscreen_slider_0 .slideshow_align_caption .avia-caption-content{font-size:30px;}
}
@media only screen and (min-width:768px) and (max-width:1024px){#top .header-scrolled #advanced_menu_toggle{color:#666666;}
#top #wrap_all #alxfaqheader .av-special-heading-tag{font-size:75%;text-shadow:0px 0px 30px #000000;}
#alxfaqheader p{font-size:75%;text-shadow:0px 0px 30px #000000;}
#alxfaqheader .content{padding-top:10px;padding-bottom:10px;}
#fullscreen_slider_0 .slideshow_align_caption .avia-caption-title{font-size:60px;}
#fullscreen_slider_0 .slideshow_align_caption .avia-caption-content{font-size:28px;}
}
@media only screen and (max-width:767px){#top #advanced_menu_toggle{color:#666666;}
#top #wrap_all #alxfaqheader .av-special-heading-tag{font-size:50%;text-shadow:0px 0px 30px #000000;}
#alxfaqheader p{font-size:50%;text-shadow:0px 0px 30px #000000;}
h2{font-size:40px;}
h3{font-size:30px;}
#alxfaqheader .content{padding-top:5px;padding-bottom:5px;}
.responsive #top #fullscreen_slider_0 .slideshow_align_caption .avia-caption-title{font-size:44px !important;}
.responsive #top #fullscreen_slider_0 .slideshow_align_caption .avia-caption-content{font-size:20px !important;}
.html_header_transparency #top #fullscreen_slider_0 .slideshow_caption{padding-top:0px;}
}
@media only screen and (max-width:479px){.responsive #top #fullscreen_slider_0 .slideshow_align_caption .avia-caption-title{font-size:44px !important;}
.responsive #top #fullscreen_slider_0 .slideshow_align_caption .avia-caption-content{font-size:20px !important;}
}